Subject: Re: bug#48714: 28.0.50; Inconsistent font after theme modus-operandi upgrade

From: Pankaj Jangid <[email-masked]>
Date: Sat, 29 May 2021 17:44:05 +0530

Protesilaos Stavrou <[email-masked]> writes:

> I could not reproduce this.  I saved your file as ".emacs" in a pristine
> environment.  Installed the external packages and started Emacs.  Then I
> visited the .emacs to get the result in the attached screenshot.
>
> The font family in the screenshot is DejaVu Sans Mono.  Could it be that
> this is not a problem with how those packages interact but rather with
> font files that are not available on your system?
>
> Or maybe I have missed something?

This problem could be platform specific. I am on macos. And with older
version of the theme i.e. older commit from ‘master’ branch of Emacs,
the fonts were working perfectly fine. So the font files are ok.